<?php
namespace Claromentis\Search\Client;

$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] = (@$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] ?: array()) + array();




interface QueryInterface
{
    public function GetOptions();
    public function GetQuery();
}